<?xml version="1.0" encoding="ISO-8859-1"?>
<xsd:schema xmlns:xsd="http://www.w3.org/2001/XMLSchema">
	<xsd:element name="SKS_rel_klass_kodeliste">
		<xsd:complexType>
			<xsd:sequence>
				<xsd:element ref="SKS_rel_record" minOccurs="0" maxOccurs="unbounded"/>
			</xsd:sequence>
			<xsd:attribute name="generated" type="xsd:dateTime"/>
		</xsd:complexType>
	</xsd:element>
	<xsd:element name="SKS_rel_record">
		<xsd:annotation>
			<xsd:appinfo/>
		</xsd:annotation>
		<xsd:complexType>
			<xsd:sequence>
				<xsd:element name="rel_id" type="xsd:int"/>
				<xsd:element name="rel_sks_id" type="xsd:int"/>
				<xsd:element name="rel_liste_id" type="xsd:int"/>
				<xsd:element name="rel_datoFra">
					<xsd:simpleType>
						<xsd:restriction base="xsd:string">
							<xsd:maxLength value="8"/>
						</xsd:restriction>
					</xsd:simpleType>
				</xsd:element>
				<xsd:element name="rel_datoTil">
					<xsd:simpleType>
						<xsd:restriction base="xsd:string">
							<xsd:maxLength value="8"/>
						</xsd:restriction>
					</xsd:simpleType>
				</xsd:element>
			</xsd:sequence>
		</xsd:complexType>
	</xsd:element>
</xsd:schema>
